Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Conversations

Tag Conversation

PUT
/v1/conversations/{conversation_id}/tags/{tag_id}

Adds the specified tag to the conversation.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string

Unique identifier of the related conversation.

Formatuuid
tag_id*string

Unique identifier of the related tag.

Formatuuid

Response Body

application/json

curl -X PUT "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",  "tag_id": "39c8a0b3-fbe8-4801-95bf-e8a0792edf1d",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}